#ifndef __COMMUNICATION_H__
#define __COMMUNICATION_H__

#include <stdint.c>

typedef struct{
	uint8_t pin;
}SPI_Handler;

SPI_Handler my_spi;

/**
 * Fonction d'initialisation du SPI_init
 * Param : pin pin du ship select
 */
void SPI_init( uint8_t pin );

void SPI_send(uint8_t *data, uin8_t len);

void SPI_receive(uint8_t *data, uin8_t len);

#endif